List tag manager connections for the organization
GET
/v1/tms/connections
const url = 'https://api.monita.ai/v1/tms/connections';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.monita.ai/v1/tms/connections \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Query Parameters
Section titled “Query Parameters”domainId
string
Responses
Section titled “Responses”OK
Media typeapplication/json
object
enabled
required
boolean
connections
required
Array<object>
object
id
required
string
domainId
required
string
provider
required
string
containerRef
required
string
containerPath
required
string
containerName
required
string
delivery
required
boolean
status
required
string
lastSyncedAt
required
number
syncError
required
string
latestVersion
required
string
syncing
required
boolean
Examplegenerated
{ "enabled": true, "connections": [ { "id": "example", "domainId": "example", "provider": "example", "containerRef": "example", "containerPath": "example", "containerName": "example", "delivery": true, "status": "example", "lastSyncedAt": 1, "syncError": "example", "latestVersion": "example", "syncing": true } ]}